import { Puzzles } from "./puzzles.js";

export class App {
	constructor() {
		this.puzzles = new Puzzles();

		this.loadData();
	}

	async loadData() {
		await this.puzzles.fetch();

		this.puzzles.computePuzzle( 0 );
		this.puzzles.computePuzzle( 1 );
		this.puzzles.computePuzzle( 2 );
	}
}